<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="12.2.7">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2023-11-14-1758.7-MD-IR_ADC_B3X_7x13MIN.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2460263.24910</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>8.58333</GeoLongDeg>
    <GeoLatDeg>40.73333</GeoLatDeg>
    <Observer>MD</Observer>
    <ImageInfo>IR_ADC_B3X_7x13MIN</ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>319.5</CenterXPixel>
    <CenterYPixel>319.5</CenterYPixel>
    <EquatorialRadiusPixel>196.1</EquatorialRadiusPixel>
    <RotationAngleDeg>0.000</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>338.00</CM1Deg>
    <CM2Deg>34.13</CM2Deg>
    <CM3Deg>74.82</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>3.33</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
